XDR buffer overlow patch information
Results 1 to 2 of 2

Thread: XDR buffer overlow patch information

  1. #1
    Senior Member
    Join Date
    Apr 2002
    Posts
    317

    XDR buffer overlow patch information

    XDR (External Data Representation Libraries) are subject to buffer overflows. It seems that this is exploitable to steal sensitive data from systems running Kerberos 5. Because of the widespread use of Kerberos, this affects multiple systems, including Windows, Mac, and *nix systems. Patch information is available at the following Link :


    http://www.cert.org/advisories/CA-2002-25.html
    \"I believe that you can reach the point where there is no longer any difference between developing the habit of pretending to believe and developing the habit of believing.\"


  2. #2
    Old Fart
    Join Date
    Jun 2002
    Posts
    1,658
    YEEHAAAA...a security post! Thanks for the info chefer...it's appreciated!
    Al
    It isn't paranoia when you KNOW they're out to get you...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •